@charset "UTF-8";
/* CSS Document */
* { margin: 0px; padding: 0px; box-sizing: border-box; }
html { font-size: 50px; height: 100%; }
.whit { background: #fff; }

/* 专题合集页面 */
.Contentbox{width: 100%;height: auto;background: #fff;margin-top: 0.12rem;position: relative;overflow: hidden;box-sizing: border-box;}
.ConMain{width: 96%;margin: 0.2rem auto;border-radius: 0.12rem;height: auto;background: #fff;position: relative;overflow: hidden;box-sizing: border-box;padding: 0.2rem;box-shadow: 0 0 10px 0 rgba(47, 47, 47, 0.1);}
.imgCon{background: #fff no-repeat top left / 100% 100%;}
.pTitle{width: 100%;height: auto;padding: 0.2rem 0;padding-bottom: 0;overflow: hidden;box-sizing: border-box;position: relative;zoom: 1;}
.pTitle a{display: inline-block;max-width: 5.2rem;float: left;font-size: 0.32rem;color: #444;line-height: 0.44rem;font-weight: bold;margin-bottom: 0.2rem;}
.pTitle span{display: inline-block;float: right;color: #999;line-height: 0.44rem;font-size: 0.24rem;}
.pInfo{width: 5rem;font-size: 0.26rem;color: #555;height: 0.80rem;line-height: 0.40rem;display: -webkit-box;display: -moz-box;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;overflow: hidden;position: relative;-webkit-line-clamp: 2;line-clamp: 2;-webkit-box-orient: vertical;}
.fl{float: left;}
a.entBtn{float: right;position: relative;display: inline-block;width: 1.32rem;margin: 0 auto;margin-top: 0.08rem;text-align: center;font-size: 0.26rem;height: 0.56rem;line-height: 0.56rem;border-radius: 0.56rem;color: #fff;background-color: #ff5500;font-style: normal;}
.slidIne_box{position: relative;width: 100%;margin: 0 auto;margin-bottom: 0.12rem;overflow-x: scroll;}
.slidIne_box ul.slrec_ul{display: -ms-flexbox;display: flex;}
ul.slrec_ul li {width: 25%;height: auto;float: left;margin-top: 0.3rem;box-sizing: border-box;display: inline;overflow: hidden;-ms-flex-negative: 0;flex-shrink: 0;}
li {list-style: none;}
ul.slrec_ul li a {width: 100%;height: auto;box-sizing: border-box;display: inline-block;overflow: hidden;}
ul.slrec_ul li a img {width: 1.32rem;height: 1.32rem;border-radius: 0.28rem;display: block;overflow: hidden;margin: auto;}
img {border: 0;}
ul.slrec_ul li a span {width: 100%;height: 0.4rem;line-height: 0.4rem;font-size: 0.28rem;color: #333;box-sizing: border-box;padding: 0 0.2rem;text-align: center;margin-top: 0.12rem;display: block;overflow: hidden;}
*::-webkit-scrollbar {display: none;width: 0px; /*竖向滚动条的宽度*/height: 0px; /*横向滚动条的高度*/background: #fff;}
*::-webkit-scrollbar-thumb { /*滚动条里面的小方块*/background: #fff;display: none;border-radius: 0px;}
*::-webkit-scrollbar-track { /*滚动条轨道的样式*/background: #fff;border-radius: 0px;display: none;}

